@import url('https://www.arsys.es/resource/font/acons.css');

@font-face {
	font-family: 'os';
	src: url('https://www.arsys.es/resource/font/OpenSans-Light.eot');
	src: url('https://www.arsys.es/resource/font/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('https://www.arsys.es/resource/font/OpenSans-Light.woff') format('woff'), url('https://www.arsys.es/resource/font/OpenSans-Light.ttf') format('truetype'), url('https://www.arsys.es/resource/font/OpenSans-Light.svg#open_sanslight') format('svg');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'os';
	src: url('https://www.arsys.es/resource/font/OpenSans-Regular.eot');
	src: url('https://www.arsys.es/resource/font/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('https://www.arsys.es/resource/font/OpenSans-Regular.woff') format('woff'), url('https://www.arsys.es/resource/font/OpenSans-Regular.ttf') format('truetype'), url('https://www.arsys.es/resource/font/OpenSans-Regular.svg#open_sansregular') format('svg');
	font-weight: 500;
	font-style: normal
}

@font-face {
	font-family: 'os';
	src: url('https://www.arsys.es/resource/font/OpenSans-Semibold.eot');
	src: url('https://www.arsys.es/resource/font/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('https://www.arsys.es/resource/font/OpenSans-Semibold.woff') format('woff'), url('https://www.arsys.es/resource/font/OpenSans-Semibold.ttf') format('truetype'), url('https://www.arsys.es/resource/font/OpenSans-Semibold.svg#open_sanssemibold') format('svg');
	font-weight: 600;
	font-style: normal
}

@font-face {
	font-family: 'os';
	src: url('https://www.arsys.es/resource/font/OpenSans-Bold.eot');
	src: url('https://www.arsys.es/resource/font/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('https://www.arsys.es/resource/font/OpenSans-Bold.woff') format('woff'), url('https://www.arsys.es/resource/font/OpenSans-Bold.ttf') format('truetype'), url('https://www.arsys.es/resource/font/OpenSans-Bold.svg#open_sansbold') format('svg');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: 'os';
	src: url('https://www.arsys.es/resource/font/OpenSans-ExtraBold.eot');
	src: url('https://www.arsys.es/resource/font/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), url('https://www.arsys.es/resource/font/OpenSans-ExtraBold.woff') format('woff'), url('https://www.arsys.es/resource/font/OpenSans-ExtraBold.ttf') format('truetype'), url('https://www.arsys.es/resource/font/OpenSans-ExtraBold.svg#open_sansextrabold') format('svg');
	font-weight: 800;
	font-style: normal
}

* {
	font-family: 'os';
	margin: 0;
	padding: 0;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-style: normal;
	line-height: inherit
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-style: normal;
	vertical-align: top
}

body {
	line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}

nav ul {
	list-style: none
}

blockquote,
q {
	quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none
}

a {
	text-decoration: none;
	color: #3399ff;
	font-weight: 700;
}

html,
body {
	min-width: 400px;
	height: 100%;
	text-align: center
}

body>header {
	min-height: calc(100% - 152px);
	color: #323232;
	background-image: url(https://www.arsys.es/resource/image/parking/laptop.jpg?=CV-2159);
	background-size: 88%;
	background-position: bottom right;
	background-repeat: no-repeat;
	position: relative
}

header div.back {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
	top: 0;
	background-color: transparent
}

body>header div.center {
	min-height: calc(100% - 128px);
	z-index: 1;
	position: relative;
	color: #323232;
}

header div.title {
	max-width: 800px;
	padding: 128px 0 20px 0;
	margin: 0 auto;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: inherit;
	display: inline-block;
	text-align: left
}

header div.title i {
	height: 80px;
	width: 80px;
	font-size: 80px;
	padding: 0;
	margin: 0;
	display: inline-block;
	margin: 6px 24px 0 0;
	float: left
}

header div.title p {
	font-weight: 300;
	font-size: 1.6em;
	display: inline-block;
	width: 680px;
	float: left
}

header div.title h1 {
	font-weight: 300;
	font-size: 3.2em;
	display: inline-block;
	float: left;
	margin: 12px 0 0 0;
	width: 680px;
	text-overflow: ellipsis
}

header div.lines {
	max-width: 800px;
	margin: 0 auto;
	display: block;
	text-align: left
}

header div.lines p {
	font-size: 1em;
	font-weight: 500;
	max-width: 800px;
	padding: 20px 0 0 0;
	margin: 0 auto;
	display: block;
	text-align: left;
	line-height: 20px
}

header p.line1,
header p.line2,
header p.line3 {
	font-size: 1em;
	font-weight: 500;
	max-width: 800px;
	padding: 20px 0 0 0;
	margin: 0 auto;
	display: block;
	text-align: left;
	line-height: 20px
}

header p.comment {
	font-size: 1em;
	font-weight: 500;
	max-width: 800px;
	padding: 20px 0;
	margin: 0 auto;
	display: block;
	text-align: left
}

header p.foot {
	font-size: 1em;
	font-weight: 500;
	max-width: 800px;
	padding: 20px 0;
	margin: 0 auto;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: inherit;
	display: block;
	text-align: left
}

div.center {
	max-width: 800px;
	margin: 0 auto
}

aside div.center {
	padding: 0;
	text-align: left;
	width: 100%;
    height: 100%;
    position: relative;
}

aside div.center i {
	font-size: 24px;
    color: #fff;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    display: inline-block;
}

aside div.center i.icon-desplegar:before {
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}

aside div.center p {
	color: #fff;
	text-align: left;
	width: calc(100% - 40px);
	margin: 0;
	left: 40px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	font-size: .96em;
	line-height: 1.6em;
	display: inline-block
}

aside div.center img {
	display: inline-block;
	margin: 14px 0 0 16px
}

section {
    padding: 24px 0 32px 0;
}

section span {
	font-size: 34px;
	line-height: 34px;
	font-weight: 300;
	color: #323232;
	margin: 0 16px 0 0;
	display: block;
	text-transform: uppercase;
}

section span em {
	font-weight: 700
}

section.search {
	background-color: #323232;
}
section.search > .center span,
section.search > .center p{
	color: #fff;
}

section.search i {
	font-size: 4em;
	color: #fff
}

section.search p {
	font-size: .96em;
	font-weight: 500;
	color: #323232;
	padding: 0 20px
}

section.search form {
	margin: 16px auto 0 auto;
	font-size: 1em;
	font-weight: 500;
	color: #323232;
	height: 48px;
	width: 556px;
	position: relative;
}

section.search form label {
	font-size: 1.4em;
    height: 34px;
    line-height: 34px;
    background-color: #fff;
    font-weight: 500;
    padding: 8px 16px;
    width: calc(100% - 152px);
    float: left;
    color: #3399ff;
    text-align: left;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    overflow: hidden;
}

section.search form input {
	font-size: 1.4em;
	line-height: 34px;
	background-color: #fff;
	font-weight: 500;
	padding: 8px 16px;
	width: calc(100% - 152px);
	float: left;
	color: #323232
}
section.search form input:not(:placeholder-shown) + label,
section.search form input:focus + label{
	display: none;
}

section.search form input:not(:invalid) + label {
	display: none;
}

section.search form button {
	font-size: 1.2em;
	line-height: 34px;
	background-color: #3399ff;
	color: #fff;
	padding: 8px;
	width: 104px;
	float: left;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
}

section.search form button i {
	font-size: 1em;
	line-height: 32px;
	margin: 0 8px 0 16px
}

section.simple div.line {
	box-shadow: inset 0 54px 0 0 #fff, inset 0 188px 0 0 #3399ff, inset 0 482px 0 0 #fff, inset 0 620px 0 0 #3399ff, inset 0 912px 0 0 #fff, inset 0 1048px 0 0 #3399ff
}

section.simple div.line div.center {
	background-color: #fff
}

section.complex {
	background-color: #323232;
}
section.complex span{
	color: #fff;
}

article {
	width: 230px;
	height: auto;
	display: inline-block;
	padding: 32px 32px 8px 0;
	text-align: left;
}

article i {
	width: 48px;
	height: 48px;
	font-size: 48px;
	color: #fff;
	padding: 36px 42px;
	background-color: #3399ff;
	position: relative
}

article h2 {
	text-decoration: none;
	color: #323232;
	font-size: 22px;
	font-weight: 600
}

article p {
	margin: 8px 0 0 0;
    width: 224px;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    color: #323232;
    line-height: 20px;
}

article button {
	font-size: 1.2em;
	line-height: 32px;
	background-color: #3399ff;
	color: #fff;
	padding: 8px 0;
	width: 132px;
	font-weight: 700;
	font-style: italic;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	margin: 24px auto 0 auto;
	text-decoration: none;
	box-shadow: inset 0 -4px 0 0 #316287, 0 4px 8px 0 rgba(0, 0, 0, 0.28)
}

article button:hover {
	margin: 25px auto -1px auto
}

section.complex article h2,
section.complex article p {
	color: #fff
}

section.complex article i {
	background-color: rgba(0, 0, 0, 0.3)
}

footer {
	width: 100%;
	height: 88px;
	background-color: #000;
	position: relative;
	text-align: center
}

footer div.logo {
	display: inline-block;
	margin: 32px 0 0 0;
	width: 104px;
	height: 30px;
	background-image: url(https://www.arsys.es/resource/image/shared/logo.png?=CV-2159);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden
}

@media screen {
	html,
	body {
		height: 100vh
	}
}

@media screen and (max-width:840px) {
	header div.title {
		text-align: center
	}

	header div.title i {
		float: none;
		margin: 0 0 20px 0
	}

	header div.title p {
		display: block;
		float: none;
		text-align: center
	}

	header div.title,
	header div.title p,
	header div.title h1,
	header div.lines p,
	header p.line1,
	header p.line2,
	header p.line3,
	header p.comment,
	header p.foot,
	div.center {
		width: 640px
	}

	aside div.center img {
		display: none
	}
}

@media screen and (max-width:680px) {

	header div.title,
	header div.title p,
	header div.title h1,
	header div.lines p,
	header p.line1,
	header p.line2,
	header p.line3,
	header p.comment,
	header p.foot,
	div.center {
		width: 560px;
		max-width: 560px
	}
}

@media screen and (max-width:600px) {
	section.search form {
		width: 356px
	}

	header div.title {
		padding: 32px 0 20px 0
	}

	header div.title,
	header div.title p,
	header div.title h1,
	header div.lines p,
	header p.line1,
	header p.line2,
	header p.line3,
	header p.comment,
	header p.foot,
	div.center {
		width: 360px;
		max-width: 360px
	}

	header div.title h1 {
		font-size: 2em
	}

	section.simple div.line {
		box-shadow: none
	}
}